[package]
name = "isolated-switches"
version = "0.1.0"
edition = "2024"

[dependencies]
rppal = "0.22.1"
serde = { version = "1.0.228", features = ["derive"] }
serde_json = "1.0.150"
sqlite = "0.37.0"
